Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- r
- s
- t
- u
- v
- w

### - a -

- ALIGN_CENTER : Pango
- ALIGN_LEFT : Pango
- ALIGN_RIGHT : Pango
- ATTR_ABSOLUTE_SIZE : Pango
- ATTR_BACKGROUND : Pango
- ATTR_FALLBACK : Pango
- ATTR_FAMILY : Pango
- ATTR_FONT_DESC : Pango
- ATTR_FOREGROUND : Pango
- ATTR_GRAVITY : Pango
- ATTR_GRAVITY_HINT : Pango
- ATTR_INVALID : Pango
- ATTR_LANGUAGE : Pango
- ATTR_LETTER_SPACING : Pango
- ATTR_RISE : Pango
- ATTR_SCALE : Pango
- ATTR_SHAPE : Pango
- ATTR_SIZE : Pango
- ATTR_STRETCH : Pango
- ATTR_STRIKETHROUGH : Pango
- ATTR_STRIKETHROUGH_COLOR : Pango
- ATTR_STYLE : Pango
- ATTR_UNDERLINE : Pango
- ATTR_UNDERLINE_COLOR : Pango
- ATTR_VARIANT : Pango
- ATTR_WEIGHT : Pango

### - c -

- COVERAGE_APPROXIMATE : Pango
- COVERAGE_EXACT : Pango
- COVERAGE_FALLBACK : Pango
- COVERAGE_NONE : Pango

### - d -

- DIRECTION_LTR : Pango
- DIRECTION_NEUTRAL : Pango
- DIRECTION_RTL : Pango
- DIRECTION_TTB_LTR : Pango
- DIRECTION_TTB_RTL : Pango
- DIRECTION_WEAK_LTR : Pango
- DIRECTION_WEAK_RTL : Pango

### - e -

- ELLIPSIZE_END : Pango
- ELLIPSIZE_MIDDLE : Pango
- ELLIPSIZE_NONE : Pango
- ELLIPSIZE_START : Pango

### - f -

- FONT_MASK_FAMILY : Pango
- FONT_MASK_GRAVITY : Pango
- FONT_MASK_SIZE : Pango
- FONT_MASK_STRETCH : Pango
- FONT_MASK_STYLE : Pango
- FONT_MASK_VARIANT : Pango
- FONT_MASK_WEIGHT : Pango

### - g -

- GRAVITY_AUTO : Pango
- GRAVITY_EAST : Pango
- GRAVITY_HINT_LINE : Pango
- GRAVITY_HINT_NATURAL : Pango
- GRAVITY_HINT_STRONG : Pango
- GRAVITY_NORTH : Pango
- GRAVITY_SOUTH : Pango
- GRAVITY_WEST : Pango

### - r -

- RENDER_PART_BACKGROUND : Pango
- RENDER_PART_FOREGROUND : Pango
- RENDER_PART_STRIKETHROUGH : Pango
- RENDER_PART_UNDERLINE : Pango

### - s -

- SCRIPT_ARABIC : Pango
- SCRIPT_ARMENIAN : Pango
- SCRIPT_BALINESE : Pango
- SCRIPT_BENGALI : Pango
- SCRIPT_BOPOMOFO : Pango
- SCRIPT_BRAILLE : Pango
- SCRIPT_BUGINESE : Pango
- SCRIPT_BUHID : Pango
- SCRIPT_CANADIAN_ABORIGINAL : Pango
- SCRIPT_CARIAN : Pango
- SCRIPT_CHAM : Pango
- SCRIPT_CHEROKEE : Pango
- SCRIPT_COMMON : Pango
- SCRIPT_COPTIC : Pango
- SCRIPT_CUNEIFORM : Pango
- SCRIPT_CYPRIOT : Pango
- SCRIPT_CYRILLIC : Pango
- SCRIPT_DESERET : Pango
- SCRIPT_DEVANAGARI : Pango
- SCRIPT_ETHIOPIC : Pango
- SCRIPT_GEORGIAN : Pango
- SCRIPT_GLAGOLITIC : Pango
- SCRIPT_GOTHIC : Pango
- SCRIPT_GREEK : Pango
- SCRIPT_GUJARATI : Pango
- SCRIPT_GURMUKHI : Pango
- SCRIPT_HAN : Pango
- SCRIPT_HANGUL : Pango
- SCRIPT_HANUNOO : Pango
- SCRIPT_HEBREW : Pango
- SCRIPT_HIRAGANA : Pango
- SCRIPT_INHERITED : Pango
- SCRIPT_INVALID_CODE : Pango
- SCRIPT_KANNADA : Pango
- SCRIPT_KATAKANA : Pango
- SCRIPT_KAYAH_LI : Pango
- SCRIPT_KHAROSHTHI : Pango
- SCRIPT_KHMER : Pango
- SCRIPT_LAO : Pango
- SCRIPT_LATIN : Pango
- SCRIPT_LEPCHA : Pango
- SCRIPT_LIMBU : Pango
- SCRIPT_LINEAR_B : Pango
- SCRIPT_LYCIAN : Pango
- SCRIPT_LYDIAN : Pango
- SCRIPT_MALAYALAM : Pango
- SCRIPT_MONGOLIAN : Pango
- SCRIPT_MYANMAR : Pango
- SCRIPT_NEW_TAI_LUE : Pango
- SCRIPT_NKO : Pango
- SCRIPT_OGHAM : Pango
- SCRIPT_OL_CHIKI : Pango
- SCRIPT_OLD_ITALIC : Pango
- SCRIPT_OLD_PERSIAN : Pango
- SCRIPT_ORIYA : Pango
- SCRIPT_OSMANYA : Pango
- SCRIPT_PHAGS_PA : Pango
- SCRIPT_PHOENICIAN : Pango
- SCRIPT_REJANG : Pango
- SCRIPT_RUNIC : Pango
- SCRIPT_SAURASHTRA : Pango
- SCRIPT_SHAVIAN : Pango
- SCRIPT_SINHALA : Pango
- SCRIPT_SUNDANESE : Pango
- SCRIPT_SYLOTI_NAGRI : Pango
- SCRIPT_SYRIAC : Pango
- SCRIPT_TAGALOG : Pango
- SCRIPT_TAGBANWA : Pango
- SCRIPT_TAI_LE : Pango
- SCRIPT_TAMIL : Pango
- SCRIPT_TELUGU : Pango
- SCRIPT_THAANA : Pango
- SCRIPT_THAI : Pango
- SCRIPT_TIBETAN : Pango
- SCRIPT_TIFINAGH : Pango
- SCRIPT_UGARITIC : Pango
- SCRIPT_UNKNOWN : Pango
- SCRIPT_VAI : Pango
- SCRIPT_YI : Pango
- STRETCH_CONDENSED : Pango
- STRETCH_EXPANDED : Pango
- STRETCH_EXTRA_CONDENSED : Pango
- STRETCH_EXTRA_EXPANDED : Pango
- STRETCH_NORMAL : Pango
- STRETCH_SEMI_CONDENSED : Pango
- STRETCH_SEMI_EXPANDED : Pango
- STRETCH_ULTRA_CONDENSED : Pango
- STRETCH_ULTRA_EXPANDED : Pango
- STYLE_ITALIC : Pango
- STYLE_NORMAL : Pango
- STYLE_OBLIQUE : Pango

### - t -

- TAB_LEFT : Pango

### - u -

- UNDERLINE_DOUBLE : Pango
- UNDERLINE_ERROR : Pango
- UNDERLINE_LOW : Pango
- UNDERLINE_NONE : Pango
- UNDERLINE_SINGLE : Pango

### - v -

- VARIANT_NORMAL : Pango
- VARIANT_SMALL_CAPS : Pango

### - w -

- WEIGHT_BOLD : Pango
- WEIGHT_HEAVY : Pango
- WEIGHT_LIGHT : Pango
- WEIGHT_NORMAL : Pango
- WEIGHT_SEMIBOLD : Pango
- WEIGHT_ULTRABOLD : Pango
- WEIGHT_ULTRALIGHT : Pango
- WRAP_CHAR : Pango
- WRAP_WORD : Pango
- WRAP_WORD_CHAR : Pango